ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013841ClearOSapp-firewall - Firewallpublic2017-03-20 11:512017-05-03 08:42
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0013841: Update firewall port list
DescriptionAdd some new apps to the list of common firewall ports.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-03-20 11:51 pbaldwin New Issue
2017-03-20 11:54 pbaldwin Status new => confirmed
2017-04-26 08:23 pbaldwin Status confirmed => resolved
2017-04-26 08:23 pbaldwin Fixed in Version => 7.3.1 Updates
2017-04-26 08:23 pbaldwin Resolution open => fixed
2017-04-26 08:23 pbaldwin Assigned To => pbaldwin
2017-05-03 08:42 pbaldwin Status resolved => closed